apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: devops-practice
  namespace: NAMESPACE
  annotations:
    kubernetes.io/ingress.class: "nginx"
spec:
  tls:
  - secretName: tls-secret
  rules:
  - http:
      paths:
      - path: /
        backend:
          serviceName: devops-practice
          servicePort: 8070
